package cn.qmai.study.java.demo1;

/**
 * 抽象类
 *
 * @author 宋欢
 */
public abstract class AbstractCalc {
    /**
     * 加
     *
     * @param num1 数1
     * @param num2 数2
     * @return 和
     */
    public abstract int add(int num1, int num2);

    /**
     * 减
     *
     * @param num1 减数
     * @param num2 被减数
     * @return 差
     */
    public abstract int subtract(int num1, int num2);

}
